Subject: Re: [1/3] gigaset: avoid registering CAPI driver more than once

From: Karsten Keil <[email-masked]>
Date: Tue, 16 Mar 2010 01:23:05 +0100

On Montag, 15. März 2010 22:20:40 David Miller wrote:
> Karsten the way you reforward patches does not work.
> 
> And I've told you about this last time you submitted ISDN patches.
> 
> You don't add an extra "From: " line in the message body, so when the
> patch gets applied the author gets set to _you_ instead of the person
> who actually wrote the change.
>
Sorry about that.

> 
> All you're doing is ACK'ing this person's work, so simply reply to the
> patch they posted and with your "Acked-by" line.  This way patchwork
> and friends will figure out the rest when the patch gets integrated
> into the net-2.6 tree.

I tried to use my own patchwork which is feed  by the
ISDN list to learn more about it, unfortunately it does not help for such 
issues.

> 
> By reposting the patches the way you are we're losing information.
> 
> Add to this the fact that you never have the time to properly take
> care of ISDN patches, and when you do finally "get to it" you make all
> kinds of submission errors.
> 
> This is not the first time either, it happens over and over again.
> It's incredibly frustrating, especially for me.
I can understand that.
> Please seriously consider handing ISDN maintainership over to someone
> who unlike you 1) has the time and the desire and 2) knows how to
> submit patches properly.  Probably Tilman is the person who most meets
> these criteria based upon what I've seen.
> 
> Meanwhile, I'm going to apply the original patches as posted by
> Tilman so that the proper authorship gets set.

Fair enough, thanks.

Karsten
- who had really a very bad day